.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ced04081-c999-4880-be88-5c85877110ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ced04081-c999-4880-be88-5c85877110ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9cc369b3-16c3-44e7-aed7-b5e0711e5bad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cc369b3-16c3-44e7-aed7-b5e0711e5bad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5bebfe3-9259-4191-b8f5-4369aa335749 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5bebfe3-9259-4191-b8f5-4369aa335749) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0a5724b-e599-4460-8e0a-4ca4bcb626a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0a5724b-e599-4460-8e0a-4ca4bcb626a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82b38354-9887-40de-9bf6-cfe163c6db33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82b38354-9887-40de-9bf6-cfe163c6db33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4031e0aa-24dc-4fae-8020-aa64caa2270d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4031e0aa-24dc-4fae-8020-aa64caa2270d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
